<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML_list nested ex1</title>
</head>
<body>
<p align="right">
   <img src="images/Logo_academie.png" alt="logo academie" height="30" weight="100" a>
</p>
<hr/>
    <h1>List Example:</h1>
<ol>
  <li> List item 1  </li>
    <ol type="A">
      <li>Nested item 1.1</li>
      <li>Nested item 1.2</li>
    </ol>
  <li> List item 2 </li>
  <ol type="i">
    <li>Nested item 2.1</li>
    <li>Nested item 2.2</li>
      <ul>
         <li>Nested item 2.2.1</li>
         <li>Nested item 2.2.2</li>
            <ul type="circle">
             <li>Nested item 2.2.2.1</li>
             <li>Nested item 2.2.2.2</li>
            </ul>
         <li>Nested item 2.2.3</li>
      </ul>
    <li>Nested item 2.3 </li>  
  </ol>
  <li>List item 3 </li>
      <ul>
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
      </ul>
</ol>      
<dl>
  <dt>COMP 376</dt>
  <dd>Introduction to Game Programming</dd>
  <dt>SOEN287</dt>
  <dd>Web Programming</dd>
</dl> 
</body>
</html>